uuid: fcd79dc5-01b8-4e1c-a3d9-6656951552eb
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: JhakHi5Bp4GURB73dGJlxCGA5BT0Hp8UBH53VPE91OA
name: focal_point_1300x650
label: 'Focal Point (1300x650)'
effects:
  b7ac6243-7d6c-4ef0-aa3a-8a88852ab49d:
    uuid: b7ac6243-7d6c-4ef0-aa3a-8a88852ab49d
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1300
      height: 650
      crop_type: focal_point
